body {
	font-family: 'georgia', times, serif;
	width: 400px;
	margin: 0 auto;
	background-image:url('./images/bg.jpg');
	background-size: 100%;
	position: absolute;
	left:100px;
	top:10px;
}


h1 {
	font-style: italic;
	border-bottom: 1px dotted #000;
	padding: 20px 0;
}

.post {
	font-size: 10px;
}

.footer {
	border-top: 1px dotted #000;
	padding: 10px 0;
	text-align: right;
}
